Subject: Re: CCL:Linux Cluster

From: Igor Filippov <igorf_at_helix.nih.gov>
Date: Thu, 30 Oct 2003 16:41:52 -0500

We have a hand-made cluster of 48 nodes. Why is the 6 node limit ???
Then there's biowulf - http://biowulf.nih.gov that has 500+ nodes,
AFAIK at least a portion of it are not "made-ready" cluster boxes.

As a side note, it's not clear what is it that Meana is asking about
since IMHO the architecture of the cluster - hardware, network topology,
software, configuration would seem to need to be determined from the
proposed usage of the future cluster, and the original email neglected to
mention anything about it.

Sincerely,
Igor Filippov
Laborotory of Medicinal Chemistry
NCI/SAIC-Frederick

On Thu, 30 Oct 2003, Kenneth Geisshirt wrote:

> ? Meana ? wrote:
>
>  > We want to obtain information about building cluster of Linux. Where
> can we  obtain it?
>
>
> First take a look at:
> http://www.beowulf.org
> http://www.tldp.org/HOWTO/Beowulf-HOWTO.html
> http://oscar.sourceforge.net
>
> A number of companies build clusters (e.g., the one I work for), and you
> can buy cluster distributions like MandrakeSoft's Clustering product.
> Finally, you can build a cluster by hand (ok if the number of nodes is
> less than 6).
>
> Kneth
> --
> Kenneth Geisshirt <kneth_at_silex.dk> - Principal Scientist
> Silex Science ApS, Trekronergade 126F, 4. sal, DK-2500 Valby, Denmark
> Phone: +45 4058 2178 - Fax: +45 3644 3539 - Web: www.silex.dk
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY_at_ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST_at_ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jkl_at_ccl.net (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>